@charset "utf-8";
/* CSS Document */
@media (min-width: 1261px) {
	.navbar .nav > li > a {
		color: #5f3b19;
		display: inline-block;
		padding:10px 43px;
	}
	.nav{
		font-size:16px;
	}
	.row-fluid .m_app{
		width:33.171% !important;
	}
	noindex:-o-prefocus,.input-prepend {
 	 margin-top: 10px !important;
}

	.best {
	position:absolute;
	left:40%;
	width:100px;
	height:100px;
}
	.best_im {
		width:100px;
		height:100px;
		margin:0 auto auto 0;
	}
}
@media (min-width: 1000px) and (max-width: 1260px) {
	.nav-collapse .nav > li > a,
	.nav-collapse .dropdown-menu a{
		border-radius:0;
		font-weight: normal;
		padding: 9px 32px;
	}
	.nav-collapse .nav > li > a{
		font-size:15.5px;
		color:#FFF;
	}
	.nav-collapse .dropdown-menu a{
		font-size:15.5px;
		color:#333;
	}
	.nav-collapse .nav > li > a:hover,
   .nav-collapse .dropdown-menu a:hover {
     background:none;
	 color:#333;
   }
   
   .nav{
	   margin-left:auto !important;
	   margin-right:auto !important;
	   float:none !important;
	   /*width:960px;*/
	   
	   }
}
@media (min-width: 659px) and (max-width: 999px) {
.nav-collapse .nav > li > a,
	.nav-collapse .dropdown-menu a{
		border-radius:0;
		font-weight: normal;
		padding: 9px 28px;
	}
	.nav-collapse .nav > li > a{
		font-size:15.5px;
		color:#FFF;
	}
	.nav-collapse .dropdown-menu a{
		font-size:15.5px;
		color:#333;
	}
	
.map{
	width:50%;
}
footer{
	padding:10px;/*5px*/
}
.footer .f_open p {
	text-align: left;
}
#inner-banner .image {
	background-size:cover;
	height:200px;
}
/*.hidden_to_big_screen{
	display:block;
}*/
.nav{
	   margin-left:auto !important;
	   margin-right:auto !important;
	   float:none !important;
	   /*width:900px;*/
	   }

}
@media (max-width: 659px) {
#inner-banner .image {
	background-size:cover;
	height:175px;
}
.best {
	left:60% !important;
	position:absolute;
	
}
.best_im {
		width:75px;
		height:75px;
		margin:0 auto auto 0;
}
.map{
	margin-left: 0px;
}
footer{
	padding:10px;/*5px*/
}
.footer .f_open p {
	text-align: left;
}
}

@media screen and (max-width: 800px) {

	.hi-icon {
		margin: 15px !important;
	}

	.container > section {
		padding: 20em 1em;
	}

}

@media screen and (max-width: 25em) {

	.codrops-icon span {
		display: none;
	}

}


